body .doctors__card .doctor-card__image{
	height: 205px;
}
.doctors__card .doctor-card__info{
	min-height: 145px;
	padding-bottom: 0;
	height: auto;
}
.doctors__card .doctor-card__header{
	margin-bottom: 20px;
	max-width: 100%;
}
.doctors__card .doctor-card__about{
	margin-top: 0;
}
body .doctors__card .doctor-card__about p{
	line-height: 18px;
	margin-bottom: 0;
}
.doctors__card .popupSendMail a{
	font-size: 14px;
	line-height: 20px;
	letter-spacing: normal;
	color: #00a0f0;
	padding: 10px;
	border: 1px solid #00a0f0;
	display: block;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	border-radius: 6px;
}
@media only screen and (max-width: 640px){
	.doctors__card .doctor-card__info{
		min-height: auto;
	}
}